{% extends "base.html" %}

{% block page_name %}Sponsorship Request Complete{%endblock %}

{% block sub_nav %}{% endblock %}

{% block content %}
<h1>Request Sponsorship</h1>
<p>
Thanks very much for suggesting sponsorship to {{ summit.name }}.  If you
have any queries about your request, please e-mail
<a href="mailto:mhall119@ubuntu.com">mhall119@ubuntu.com</a>.
</p>

<p><a href="/{{ summit.name }}/nonlaunchpadsponsorship">Suggest another person</a></p>
{% endblock %}
